glab(1)

NAME
glab-incident-close - Close an incident.

SYNOPSIS
glab incident close [ | ] [flags]

DESCRIPTION
You can use a full GitLab URL instead of an ID.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab incident close 123
    glab incident close https://gitlab.com/NAMESPACE/REPO/-/issues/incident/123

SEE ALSO
glab-incident(1)